import request from '@/utils/request';

// 获取路由
export const getRouters = () => {
    return request({
        url: '/getRouters',
        method: 'get',
    });
};

// 单点登录重定向接口
export const callback = (code: any) => {
    return request({
        url: `/getToken?code=${code}`,
        method: 'get'
    });
};

// 图片调取接口
export const getMinioUrl = () => {
    return request({
        url: '/business/pictureManage/getUrl',
        method: 'get'
    });
};
